class="post-6253 post type-post status-publish format-standard hentry category-aktualnosci"

Wsparcie SQL i Windows 2008

    2017 -10- 18

Informujemy, iż systemy i serwery SQL Server i Windows Server 2008/2008 R2 będą wspierane do 31.12. 2018 r.

Po tej dacie rozwiązania Comarch ERP przestaną być testowane z wyżej wymienionymi, przy czym nie będziemy w jakikolwiek sposób blokować możliwości ich użytkowania.

Użytkownik będzie mógł pracować na nich na własną odpowiedzialność.

Aktualne wymagania minimalne dla systemów Comarch ERP XL lub Comarch ERP Optima.

Szczegółowe informacje są dostępne poniżej:

dla Comarch ERP Optima:
https://www.ibard.com/d/a52a2e959ea4d0f38aaebd5101e63b827500b7e5
oraz
dla Comarch ERP XL:
https://www.ibard.com/d/782a7c016f6b3091c04eb2a3c027d61051aeb415

Jeśli mają Państwo jakieś pytania, zapraszamy do kontaktu.


Do you want to share?